body#bp-body input {
  border-radius: 0;
}

body#bp-body select {
  border-radius: 0;
}



header.header .header-main #shop-suche input.form-control:focus {
  color: inherit;
  background-color: inherit;
  border-color: #ddd;
  outline: 0;
  box-shadow: none;
}
header.header .header-main #shop-suche .eshop-search .input-prepend {
	position: relative;
}

header.header .header-main #shop-suche .eshop-search .input-prepend button.btn {
	position: absolute;
	right: 0;
	top: 0;
	padding: 8px 11px;
	color: #333;
	border: 0 none;
}
header.header .header-main #shop-suche .eshop-search .input-prepend button.btn:hover,
header.header .header-main #shop-suche .eshop-search .input-prepend button.btn:focus, 
header.header .header-main #shop-suche .eshop-search .input-prepend button.btn:active {
	border: 0 none;
	color: #d30030;
}

header.header .header-main #shop-suche .eshop-search #eshop_result {
	background-color: #ffffff;
	width: 100%;
	position: absolute;
	z-index: 9999;
	max-width: 320px;
	padding: 0;
}
header.header .header-main #shop-suche .eshop-search #eshop_result li {
	padding: 7px 5px;
}
header.header .header-main #shop-suche .eshop-search #eshop_result li:first-child {
	border-top: 0 none;
}
header.header .header-main #shop-suche .eshop-search #eshop_result li a {
	display: inline-block;
}
header.header .header-main #shop-suche .eshop-search #eshop_result li a img {
	margin: 0;
}
header.header .header-main #shop-suche .eshop-search #eshop_result li > div {
	width: calc(100% - 70px);
	font-size: 13px;
	line-height: 20px;
}





.warenkorb.desktop {
  float: right;
}
.warenkorb.desktop #eshop-cart .eshop-items a {
  line-height: 40px;
  display: block;
}
.warenkorb.desktop #eshop-cart .eshop-content {
  right: 0;
  width: 350px;
  font-size: 13px;
  line-height: 19px;
}
.warenkorb.desktop #eshop-cart .eshop-content a {
	color: #d30030;
}





.eshop-container .row {
  --bs-gutter-x: 0;
}
.bp-eshop.bp-main-content {
	
}




.bp-eshop.bp-main-content div.bp-eshop-main-content {
	width: 100%;
}



.bp-eshop.bp-main-content .bp-sidebar-wrapper div.bp-eshop-main-content {
	width: 75%;
    float: right;
	box-sizing: border-box;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar {
	width: 25%;
    float: left;
    box-sizing: border-box;
}

.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .filter-headline {
  background-color: #eeeeee;
  padding: 0 10px;  
  margin-bottom: 20px;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .filter-headline span {
  line-height: 59.2px;
  font-weight: 700;
  text-transform: uppercase;
}

.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter .eshop-filter-reset-all a {
  cursor: pointer;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
  padding: 5px 15px;
  background: #d30030;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
}


.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter #eshop-keyword .panel-body .input-group .input-group-addon {
  border: 0;
  z-index: 3;
}



.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter > a {
  background-color: #eee;
}

.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter .panel-collapse .panel-body li {
  border-top: 1px solid #ccc;  
  color: #333;
  display: block;
  position: relative;
  padding: 8px 23px 8px 0px;
  font-size: 13px;  
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter .panel-collapse .panel-body li:last-child {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter a {
  color: #333;
  display: block;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter .panel-collapse .panel-body li .radio, 
.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter .panel-collapse .panel-body li .checkbox {
  font-size: inherit;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter .badge-info {
  color: #fff;
  border: 0 none;
  background: #d30030;
   border-radius: 5px;
  line-height: 20px;
  position: absolute;
  right: 0;
  top: calc(50% - 10px);
}


/**
.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter .badge-info {
  background: #d30030;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter .badge-info::after {
  border-right-color: #d30030;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter .radio, .eshop-filter .checkbox {
  font-size: 13px;
  line-height: 19px;
}

.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter > a {
    background: #d30030;
    color: #fff;
    text-decoration: none;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar .eshop-filter > a .filter-head-icon {
	display: none;
}
**/

.bp-eshop.bp-main-content .eshop-filter #eshop-keyword .panel-body .input-group {
  position: relative;
}
#eshop-keyword .panel-body .input-group span.input-group-addon {
  position: absolute;
  right: 0;
  top: 0;
  padding: 8px 7px;
}
.bp-eshop.bp-main-content .eshop-filter #eshop-keyword input#keyword {
  display: block;
  width: 100%;
  border-radius: 0;
  position: relative;
}



@media (max-width: 1279px) {

}
@media (max-width: 1023px) {
	.bp-eshop.bp-main-content .bp-sidebar-wrapper div.bp-eshop-main-content {
		width: 100%;
		float: none;
	}
	.bp-eshop.bp-main-content .bp-sidebar-wrapper aside.bp-sidebar {
		width: 100%;
		float: none;
		margin-top: 50px;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 640px) {
	.bp-eshop.bp-main-content .bp-sidebar-wrapper #products-list-container .sortPagiBar form#adminForm .eshop-product-show > b, 
	.bp-eshop.bp-main-content .bp-sidebar-wrapper #products-list-container .sortPagiBar form#adminForm .eshop-product-sorting > b	{
	  display: none;
	}
}









/** ESHOP Produkte-Modul mit sfx rbt-produkte-wrapper **/

.eshop-product.rbt-produkte-wrapper .row {
  --bs-gutter-x: 1.5rem;
}

.eshop-product.rbt-produkte-wrapper .row .eshop-product {
	margin-bottom: 25px;	
}
.eshop-product.rbt-produkte-wrapper .row .eshop-product .eshop-image-block {
	border: 1px solid #ddd;
	border-radius: 25px 0 25px 25px;
	overflow: hidden;
	box-shadow: 2px 6px 10px #ddd;
}
.eshop-product.rbt-produkte-wrapper .row .eshop-product .eshop-image-block a, 
.eshop-product.rbt-produkte-wrapper .row .eshop-product .eshop-image-block a span, 
.eshop-product.rbt-produkte-wrapper .row .eshop-product .eshop-image-block img {
	display: block;
}

.eshop-product.rbt-produkte-wrapper .row .eshop-product .product-info-2 {
  padding: 0;
  text-align: left;
}

.eshop-product.rbt-produkte-wrapper .row .eshop-product .product-info-2 a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: inherit;
	line-height: inherit;
	font-weight: 600;
	display: block;
	margin: 25px 0 10px 0;
}
































.bp-eshop.bp-main-content joomla-tab#product {
  margin-top: 15px;
}
.bp-eshop.bp-main-content joomla-tab#product[view="tabs"] > div[role="tablist"] {
  background-color: #eee;
  border: 1px solid #ccc;
  border-bottom: 0 none;
  border-radius: 0;
  box-shadow: none;
} 
.bp-eshop.bp-main-content joomla-tab#product[view="tabs"] > div[role="tablist"] button[role="tab"][aria-expanded="true"] {
  background-color: #ccc;
  background-image: none;
  box-shadow: none;
}
.bp-eshop.bp-main-content joomla-tab#product[view="tabs"] > div[role="tablist"] button[role="tab"][aria-expanded="true"]::after {
  background-color: #d30030;
}
.bp-eshop.bp-main-content joomla-tab > joomla-tab-element {
  border: 1px solid #ccc;
  border-radius: 0;
  box-shadow: none;
}
.bp-eshop.bp-main-content joomla-tab > joomla-tab-element#description ul > li {
  list-style: disc inside;
}

.bp-eshop.bp-main-content joomla-tab[view="accordion"] {
  border-radius: 0;
  box-shadow: none;
}
.bp-eshop.bp-main-content joomla-tab[view="accordion"] > button {
  background-image: none;
  box-shadow: none;
}
.bp-eshop.bp-main-content joomla-tab[view="accordion"] > button[aria-expanded="true"] {
  background-color: #eee;
}
.bp-eshop.bp-main-content joomla-tab[view="accordion"] > joomla-tab-element {
  border-top: 0 none;
}
.bp-eshop.bp-main-content joomla-tab[view="accordion"] > button[aria-expanded="true"]::after {
  background-color: #d30030;
}
.bp-eshop.bp-main-content joomla-tab[view="accordion"] > button[aria-selected="true"]::after {
  background-color: #d30030;
}


.bp-eshop.bp-main-content joomla-tab button[aria-expanded="true"]::after, 
.bp-eshop.bp-main-content joomla-tab button[aria-selected="true"]::after {
  background-color: #d30030;
}



.bp-eshop.bp-main-content joomla-tab > joomla-tab-element#specification table thead tr th {
  font-weight: 600;
  color: #d30030;
}



















.bp-eshop.bp-main-content .bp-sidebar-wrapper div.bp-eshop-main-content .sortPagiBar {
	background-color: #eee;
}
/**
.bp-eshop.bp-main-content .bp-sidebar-wrapper div.bp-eshop-main-content .sortPagiBar.row > div {
  padding: 0;
}
**/


.bp-eshop.bp-main-content .bp-sidebar-wrapper #products-list-container .sortPagiBar .col-md-3 {
  padding-left: 0;
  padding-right: 0;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper #products-list-container .sortPagiBar div.btn-group a.btn {
  background-color: #ccc;
  border: 0 none;
  border-radius: 0;
  padding: 15px 20px;
  color: #333;
  font-size: 20px;
  line-height: 20px;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper #products-list-container.list .sortPagiBar div.btn-group a.btn:nth-child(2) {
  background-color: #d30030;
  color: #fff;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper #products-list-container.grid .sortPagiBar div.btn-group a.btn:nth-child(1) {
  background-color: #d30030;
  color: #fff;
}

.bp-eshop.bp-main-content .bp-sidebar-wrapper #products-list-container .sortPagiBar form#adminForm {
  padding: 7px 7px 7px 0;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper #products-list-container .sortPagiBar form#adminForm .form-select {
  display: inline-block;
  width: auto;
}



.bp-eshop.bp-main-content .bp-sidebar-wrapper #products-list-container.grid #products-list > .row, 
.bp-eshop.bp-main-content .bp-sidebar-wrapper #products-list-container.grid > .row {
  --bs-gutter-x: 1.5rem;
}


.bp-eshop.bp-main-content .bp-sidebar-wrapper #products-list-container.grid div.ajax-block-product {
  margin-bottom: 25px;
}

.bp-eshop.bp-main-content .bp-sidebar-wrapper #products-list-container.grid div.ajax-block-product > .inner {
  border: 0 none;
  height: 100%;
  position: relative;
}

.bp-eshop.bp-main-content .bp-sidebar-wrapper #products-list-container.grid .eshop-image-block .image {
	border: 1px solid #ddd;
	border-radius: 25px 0 25px 25px;
	overflow: hidden;
	box-shadow: 2px 6px 10px #ddd;
}
.bp-eshop.bp-main-content .bp-sidebar-wrapper #products-list-container.grid .eshop-image-block .image a, 
.bp-eshop.bp-main-content .bp-sidebar-wrapper #products-list-container.grid .eshop-image-block .image img {
	display: block;
}


.bp-eshop.bp-main-content #products-list .eshop-info-block {
  padding: 0;
  text-align: left;
}


.bp-eshop.bp-main-content #products-list .eshop-info-block h5 {
	margin: 25px 0 10px 0;
}
.bp-eshop.bp-main-content #products-list .eshop-info-block h5, 
.bp-eshop.bp-main-content #products-list .eshop-info-block h5 a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: inherit;
	line-height: inherit;
	font-weight: 600;
	display: block;
}
.bp-eshop.bp-main-content #products-list .eshop-buttons {
  padding-bottom: 10px;
  margin-top: 0;
  padding-top: 10px;
}





.bp-eshop.bp-main-content .eshop-categories-list > .row, 
.bp-eshop.bp-main-content .eshop-sub-categories-list > .row {
  --bs-gutter-x: 1.5rem;
}

.bp-eshop.bp-main-content .eshop-categories-list .eshop-category-wrap, 
.bp-eshop.bp-main-content .eshop-sub-categories-list .eshop-category-wrap {
  text-align: left;
  border: 0 none;
  margin-bottom: 25px;
}

.bp-eshop.bp-main-content .eshop-categories-list .eshop-category-wrap div.image, 
.bp-eshop.bp-main-content .eshop-sub-categories-list .eshop-category-wrap div.image {
  border: 1px solid #ddd;
  border-radius: 25px 0 25px 25px;
  overflow: hidden;
  box-shadow: 2px 6px 10px #ddd;
}

.bp-eshop.bp-main-content .eshop-categories-list .eshop-category-wrap .eshop-info-block, 
.bp-eshop.bp-main-content .eshop-sub-categories-list .eshop-category-wrap .eshop-info-block {
  background-color: #fff;
  padding: 0;
  text-align: center;
}

.bp-eshop.bp-main-content .eshop-categories-list .eshop-category-wrap .eshop-info-block h5, 
.bp-eshop.bp-main-content .eshop-sub-categories-list .eshop-category-wrap .eshop-info-block h5 {
	margin: 15px 0 10px 0;
}

.bp-eshop.bp-main-content .eshop-categories-list .eshop-category-wrap .eshop-info-block h5, 
.bp-eshop.bp-main-content .eshop-sub-categories-list .eshop-category-wrap .eshop-info-block h5,  
.bp-eshop.bp-main-content .eshop-categories-list .eshop-category-wrap .eshop-info-block h5 a, 
.bp-eshop.bp-main-content .eshop-sub-categories-list .eshop-category-wrap .eshop-info-block h5 a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: inherit;
	line-height: inherit;
	font-weight: 600;
	display: block;
}




/** Warenkorb Popup **/
body#bp-body .form-group.form-row.bp-cart-buttons a.bp-button-kasse {
  border: 1px solid #0d6efd;
  background-color: #0d6efd;
  color: #fff;
  padding: 6px 12px;
  border-radius: 6px;
}

@media (max-width: 979px) {
  .cart-info .table-responsive td {
    padding-left: 15px;
    padding-right: 15px;
	padding-top: 10px;
  }
}







/** Warenkorb **/
.bp-warenkorb-container .bp-coupon-code input#coupon_code {
  margin-top: 5px;
  margin-bottom: 15px;
}





/** Checkoput **/
#komponente-id-203 #eshop-main-container .form-group.form-row, 
#komponente-id-204 #eshop-main-container .form-group.form-row {
  display: flex;
  margin: 25px 0;
}

#komponente-id-203 #eshop-main-container input[type="radio"], 
#komponente-id-203 #eshop-main-container input[type="checkbox"], 
#komponente-id-204 #eshop-main-container input[type="radio"], 
#komponente-id-204 #eshop-main-container input[type="checkbox"] {
  border-radius: 0;
  border: 2px solid #d30030;
}
#komponente-id-203 #eshop-main-container input:checked, 
#komponente-id-204 #eshop-main-container input:checked {
  background-color: #13d03a;
  background-image: none;
}
#komponente-id-203 #eshop-main-container input:focus {
	box-shadow: none;
}


/** PRODUCT VIEW **/ 

.bp-eshop.bp-main-content .product-info  {
	
}

.bp-eshop.bp-main-content .product-info .bp-produkt-bilder {
  padding-right: 0;
}

.bp-eshop.bp-main-content .product-info .image-additional {
  margin-left: 0;
}
.bp-eshop.bp-main-content .product-info .image-additional a {
  padding: 1px;
}
.bp-eshop.bp-main-content .product-info .image-additional a img {
	border: 1px solid #E7E7E7;
	padding: 0px;
	width: 100%;
}


.bp-eshop.bp-main-content .product-info .product-discount-price {
  padding: 10px 5px;
}
.bp-eshop.bp-main-content .product-info .product-discount-price ul.discount-liste > li {
	border-bottom: 1px solid #eee;
	padding: 1px 0;
}
.bp-eshop.bp-main-content .product-info .product-discount-price ul.discount-liste > li:first-child {
	border-top: 1px solid #eee;
}


.bp-eshop.bp-main-content .product-info .product-options {
  padding: 10px 5px 10px 5px;
}


.bp-eshop.bp-main-content .product-info > div.row .col-md-7 {
  padding-left: 0;
  margin-top: 25px;
}



/**

.bp-eshop.bp-main-content .product-info .bp-produkt-beschreibung .row.product-cart > div.col-md-8.no_margin_left {
  display: block;
  float: none;
  width: 100%;
}
.bp-eshop.bp-main-content .product-info .bp-produkt-beschreibung .row.product-cart > div.col-md-4 {
  display: block;
  float: none;
  width: 100%;
}

.bp-eshop.bp-main-content .product-info .bp-produkt-beschreibung .row.product-cart > div.col-md-8 .input-group-append.input-group-prepend {
  display: inline-block;
}
.bp-eshop.bp-main-content .product-info .bp-produkt-beschreibung .row.product-cart > div.col-md-8 .input-group-append.input-group-prepend label.btn {
  display: none;
}
.bp-eshop.bp-main-content .product-info .bp-produkt-beschreibung .row.product-cart > div.col-md-8 .input-group-append.input-group-prepend .eshop-quantity {
  margin: 0 5px 0 0;
}
.bp-eshop.bp-main-content .product-info .bp-produkt-beschreibung .row.product-cart > div.col-md-8 .input-group-append.input-group-prepend .eshop-quantity a.btn {
  padding: 5px 10px !important;
}
.bp-eshop.bp-main-content .product-info .bp-produkt-beschreibung .row.product-cart > div.col-md-8 .input-group-append.input-group-prepend .eshop-quantity input {
  border-radius: 0;
  padding: 5px 3px;
}
.bp-eshop.bp-main-content .product-info .bp-produkt-beschreibung .row.product-cart > div.col-md-8 #add-to-cart {
  margin-bottom: 0;
  padding: 5px 10px;
}

.bp-eshop.bp-main-content .product-info .bp-produkt-beschreibung .product-cart .box-quantity label.btn {
  color: #333;
}

.bp-eshop.bp-main-content .product-info .bp-produkt-beschreibung .row.product-cart > div.col-md-4 > p {
	margin-top: 10px;
}
.bp-eshop.bp-main-content .product-info .bp-produkt-beschreibung .row.product-cart > div.col-md-4 > p > a.btn {
  padding: 5px 7px 5px 21px !important;
  position: relative;
}
.bp-eshop.bp-main-content .product-info .bp-produkt-beschreibung .row.product-cart > div.col-md-4 > p > a.btn::before {
  content: "\f0f6";
  font-family: fontawesome;
  font-size: 0.75em;
  position: absolute;
  top: 8px;
  left: 7px;
}
**/


.bp-eshop.bp-main-content .product-info joomla-tab#product {
  margin-top: 15px;
}



@media (min-width: 768px) {
	.bp-eshop.bp-main-content .product-info .bp-produkt-bilder {
		padding-right: 15px;
	}
	.bp-eshop.bp-main-content .product-info > div.row .col-md-7 {
		padding-left: 10px;
		margin-top: 0;
	}
	
}



@media (max-width: 480px) {
}












.produkte-wrapper .eshop-product.products-list {
	margin-left: 0;
}
.produkte-wrapper .eshop-product.products-list .eshop-product {
  margin: 25px 0 0 0;
}
.produkte-wrapper .eshop-product.products-list .eshop-product > .inner {
  border: 1px solid #bbb;
  border-radius: 3px;
  background-color: #eee;
}
.produkte-wrapper .eshop-product.products-list .eshop-product > .inner .eshop-image-block {
	padding: 0;
}
.produkte-wrapper .eshop-product.products-list .eshop-product > .inner .eshop-image-block a {
  display: block;
  border: 0 none;
  border-bottom: 1px solid #bbb;
  text-align: center;
}
.produkte-wrapper .eshop-product.products-list .eshop-product > .inner .eshop-image-block a .product-image-2 {
  display: block;
}
.produkte-wrapper .eshop-product.products-list .eshop-product > .inner .eshop-image-block a .product-image-2 img {
  display: block;
  width: 100%;
}

.produkte-wrapper .eshop-product.products-list .eshop-product > .inner .product-info-2 > a {
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 10px 0;
  line-height: 20px;
  height: 40px;
  overflow: hidden;
  text-decoration: none;
  display: block;
}
.produkte-wrapper .eshop-product.products-list .eshop-product > .inner .product-info-2 .eshop-product-price .price {
  font-size: 16px;
  line-height: 1.1;
  margin-bottom: 10px;
  display: block;
}


@media (max-width: 1023px) {
  .produkte-wrapper .eshop-product.products-list .eshop-product.col-md-3 {
    flex: 0 0 auto;
    width: 50%;
  }
}

@media (max-width: 640px) {
	.produkte-wrapper .eshop-product.products-list .eshop-product.col-md-3 {
		width: 100%;
	}
	.produkte-wrapper .eshop-product.products-list .eshop-product > .inner .product-info-2 > a {
		margin: 7px 0;
		line-height: inherit;
		height: auto;
		overflow: inherit;
	}
}